import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ZoneEnquiryReportComponent } from './zone-enquiry-report.component';

describe('ZoneEnquiryReportComponent', () => {
  let component: ZoneEnquiryReportComponent;
  let fixture: ComponentFixture<ZoneEnquiryReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ZoneEnquiryReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ZoneEnquiryReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
